# RSSFeed(Fetching) Category Reference

`#import <RSSFeed+Fetching.h>`

List of all members.

## Public Member Functions

(enum RSSFeedError) | - lastError
(enum RSSFeedError) | - fetch

## Detailed Description

The ,,Fetching'' category of RSSFeed contains methods for the RSSFeed class, which are responsible for fetching and parsing feeds.

## Member Function Documentation

- (enum RSSFeedError) fetch |  |  |  |

Fetches the feed from the web (using NSURL).

Returns:
  An error number (of type enum RSSFeedError)

See also:
  NSURL

  RSSFeedError

- (enum RSSFeedError) lastError |  |  |  |

| Returns the last error. Guaranteed to return the last fetching result.

The documentation for this category was generated from the following file:

- RSSFeed+Fetching.h